body{
	padding-bottom: 100px;
	margin-bottom: 100px;	
}

.header-styles{
	background-color:#faf8f3;	
}

.slogan-styles {
	font-style: italic;
    text-align: center;
	margin-top: 10px;
	font-size: 14px;
	color:#963;

}

.title-size{
	font-size:18px;
	font-weight: bold;	
}

.large-body-text{
	font-size:16px;
	line-height: 1.7;
}

.intro-section{
	font-size:18px;
	text-align:center;
}

.big-title-styles{
	font-size: 28px;
	color:#963;	
	text-transform: uppercase;
}

.large-title-size{
	font-size:25px;
	font-weight: 600;	
	color:#963;
}

.sml-title-styles {
	font-weight: 600;
	color:#963;	
}

.intro-words{
	font-style:italic;	
}

.hour-styles {
	color:#666;	
	font-size:14px;
	font-weight: bold;	
}

.nandos-styles.strong{
	font-weight: 600;	
}

#custom-bootstrap-menu.navbar-default .navbar-brand {
    color: rgba(119, 119, 119, 1);
}
#custom-bootstrap-menu.navbar-default {
    font-size: 12px;
    background-color: rgba(70, 23, 80, 1);
    background: -webkit-linear-gradient(top, rgba(89, 26, 102, 1) 0%, rgba(70, 23, 80, 1) 100%);
    background: linear-gradient(to bottom, rgba(89, 26, 102, 1) 0%, rgba(70, 23, 80, 1) 100%);
    border-width: 1px;
    border-radius: 0px;
}
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a {
    color: rgba(255, 255, 255, 1);
    background-color: rgba(248, 248, 248, 0);
}
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a:hover,
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a:focus {
    color: rgba(255, 208, 105, 1);
}
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a,
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a:hover,
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a:focus {
    color: rgba(255, 255, 255, 1);
    background-color: rgba(70, 23, 80, 1);
}
#custom-bootstrap-menu.navbar-default .navbar-toggle {
    border-color: #461750;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle:hover,
#custom-bootstrap-menu.navbar-default .navbar-toggle:focus {
    background-color: #461750;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle .icon-bar {
    /*background-color: #461750;*/
	background-color:#999;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle:hover .icon-bar,
#custom-bootstrap-menu.navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #461750;
}

/* carousel fading effect */
.carousel-fade .carousel-inner .item {
	opacity: 0;
	-webkit-transition-property: opacity;
	-moz-transition-property: opacity;
	-o-transition-property: opacity;
	transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
	opacity: 1;
}
.carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {
	left: 0;
	opacity: 0;
	z-index: 1;
}
.carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right {
	opacity: 1;
}
.carousel-fade .carousel-control {
	z-index: 2;
}

/* Remove the gradients of the left and right side of the carousel */
.carousel-control.left {
	background-image: none;
	background-repeat: none;
}
.carousel-control.right {
	background-image: none;
	background-repeat: none;
}

/* logo */
.logo-styles {
    padding: 20px 0px 5px 0px;
	display: block;
    margin-left: auto;
    margin-right: auto;
}

.side-img-styles {
	padding-bottom: 20px;	
}

/* remove navbar bottom margin */
.navbar {
	margin-bottom: 0px;
}

.more-space {
	margin-bottom: 40px;	
}

.more-space2 {
	margin-bottom: 20px;	
}


/*=== footer ===*/
html {
	position: relative;
	min-height: 100%;
}
.footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	/* Set the fixed height of the footer here */
	/*height: 10px;*/
	background-color: #333;
}
footer p {
	padding: 30px 0px;
}

.awards-styles {
	padding: 20px;
}

.content-section-a {
    padding: 50px 0;
    background-color: #f8f8f8;
}

.content-section-b {
    padding: 50px 0;
    border-top: 1px solid #e7e7e7;
    border-bottom: 1px solid #e7e7e7;
}

@media (min-width:480px){
/* drops down menu on hover */
.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0; /*remove the gap so it doesn't close*/
 }
}

/* The two following media queries fixes the space between the footer and the body contents for each screen size */
@media (min-width:768px) and (max-width: 991px){
	body{
		padding-bottom: 100px;
		margin-bottom: 100px;	
	}
}

@media (min-width:992px) {
	body{
		padding-bottom: 100px;
		margin-bottom: 100px;	
	}
}

@media (min-width:768px){
	
/*	body{
		padding-bottom: 300px;
		margin-bottom: 100px;	
	}*/
	
	.logo-styles {
    	padding: 10px 0px 10px 35px;
		width: 135px;
    	height: 124px;
		margin-left: 0;
    	margin-right: 0;	
	}
	
	.slogan-styles {
		margin-top: 65px;	
		font-style: italic;
    	text-align: right;
		font-size: 15px;
	}
}

@media (min-width:768px) and (max-width: 992px){
	.navbar-nav{
		font-size:12px;
	}
}

.icon-styles{
	padding-right: 20px;	
}

/* ===== Gallery CSS ===== */

#VicGallery ul {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}


#VicGallery ul li {
	list-style: none;
	/*margin-bottom: 25px;*/
}

#VicGallery .noLeftPadding {
	padding-left: 0px;
}

#VicGallery ul li img {
	cursor: pointer;
}
.ht {
	display:none;
}

.img-bottom-space {
	margin-bottom: 30px;	
}

/* ===== widget/badge sizes ===== */
 /* for phone size only */
 @media (max-width: 576px) {
	 .badge-size {
		width: 180px; 
	 }
	 
}
